.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-74c03946-2508-91e4-60f3-6f610f53b07b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74c03946-2508-91e4-60f3-6f610f53b07b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b4fa0e71-d8b7-4217-c4a3-703d9f5ad9a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4fa0e71-d8b7-4217-c4a3-703d9f5ad9a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dd2f0ab7-0119-7b56-bfaa-4bd343b0b773 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd2f0ab7-0119-7b56-bfaa-4bd343b0b773) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
